TR-15-072 (Apple Güvenlik Güncellemeleri Yayınladı)

Genel Bilgi

Apple tarafından OS X, Safari, iOS, tvOS, watchOS ve Xcode’ta yer alan çeşitli açıklıklara yönelik olarak güvenlik güncellemeleri yayınlanmıştır. 

Etki

Mevcut güvenlik açıklıkları nedeniyle siber saldırganlar tarafından hedef sistemlerin ele geçirilmesi ihtimal dahilindedir. Güvenlik güncellemeleri aşağıdaki yazılım sürümlerini kapsamaktadır.

  • OS X Mavericks v10.9.5, OS X Yosemite v10.10.5, OS X El Capitan v10.11, v10.11.1 ve v10.11.2,
  •  Apple Watch modelleri için watchOS 2.1,
  • iPhone 4s ve sonrası, iPod touch 5. Nesil ve sonrası ile iPad 2 ve sonrası ürünler için iOS 9.2,
  • Apple TV 4. Nesil ve sonrası ürünler için Apple tvOS 9.1,
  • OS X Mavericks v10.9.5, OS X Yosemite v10.10.5, OS X El Capitan v10.11 ve v10.11.1 için Safari 9.0.2,
  • OS X Yosemite v10.10.5 veya sonrası sürümler için Xcode 7.2

Çözüm

Ulusal Siber Olaylara Müdahale Merkezi (USOM), kullanıcıların ve sistem yöneticilerinin konu ile ilgili olarak, Apple tarafından yayınlanan HT205635HT205637HT205639HT205640HT205641 ve HT205642 sayılı güvenlik bildirimlerini inceleyerek sistemlerinde gerekli güncellemeleri yapmalarını tavsiye etmektedir.

Kaynaklar

2015-12-09